body {
  background-color:rgb(34, 46, 64);
}
h1 {
	font-family: gloock;
	color:rgb(180, 213, 222);
}
h2 {
	font-family: gloock;
	color:rgb(180, 213, 222);
}
p {
	font-family: lato;
	color:rgb(180, 213, 222);
}
div {
  width:640px;
  margin:auto;
  padding-left:10px;
  padding-right:10px;
  padding-top:5px;
  padding-bottom:5px;
  background-color:rgb(37, 52, 64);
}